Dansk (Danish)
CodePage=1252
LocaleName=da-DK
000=...
001=Størrelse
002=Vindue
003=Ikon
004=Baggrund
005=Lyde
006=Specielle ikoner
007=Slet knap
008=Om
009=Gem ændringer
010=Temaer (Skins)
011=Indstillinger
012=Afslut Launcher
013=Hjælp
014=Gå til side
015=Ukendt
016=Opdater
017=Ikonstørrelse
018=Chevronbredde
019=Seneste version
020=Send e-mail
021=Sprog
022=Rammer
023=Kolonner
024=Rækker
025=Sider
026=AutoHide
027=Gennemsigtig
028=Gennemsigtighed
029=Uigennemsigtig
030=Registrering
031=Auto-gennemsigtighed
032=Ved fokus
033=Ved hovring
034=sek.
035=Zoom
036=Lysstyrke
037=Farve
038=Horisontal
039=Vertikal
040=Fra
041=Gråtoner
042=Chevron Position
043=Farvet
044=Venstre
045=Højre
046=Ingen
047=Præferencer
048=Glassy
049=Launcher
050=I alt
051=Bund
052=Top
053=Startside
054=Shareware-grænse
055=Gratis
056=Maksimum
057=Genstart
058=Luk ned
059=Dvale
060=Log af
061=Slumretilstand
062=Launcher startside
063=Feedback (e-mail)
064=Installer opdatering
065=Fortryd ændringer
066=Start med Windows
067=Lyde aktiveret
068=Altid øverst
069=Genindlæs alle ikoner
070=Gem ved afslutning
071=Søg efter opdateringer
072=AutoHide aktiveret
073=For mange knapper
074=Kontrolpaneler
075=Printer
076=Netværk
077=Drev
078=Internet
079=Skrivebord
080=Papirkurv
081=Favoritter
082=Personligt
083=Tjek for opdateringer
084=Slet
085=Hold <Ctrl> nede for at flytte vinduet
086=Hold <Shift> nede for at starte minimeret
087=Skift side
088=Skjul / Vis vindue
089=Sluk skærmen
090=Start pauseskærm
091=Registreret til
092=Oprindeligt ikon
093=Gem som PNG
094=Tryk <Caps Lock> for at starte som admin
095=Tekst under ikoner
096=Orientering
097=Skift
098=Hold <Pause> nede for at bringe forrest
099=Hold <Alt> nede for at skifte farve
100=Titel: (f.eks. Notesblok)
101=Generelle indstillinger
102=Åbn serienummer
103=Popup
104=Eksempel
105=Standard
106=Popup-indstillinger
107=Tidssignal
108=Opkaldsmonitor
109=Vis Popup
110=Ekstra parametre
111=Generelle parametre
112=Forbundet
113=Ikke forbundet
114=Træk for at tilføje parametre
115=Send ClipBoard
116=Omvendt nummeropslag
117=Clippings
118=Indgående opkald
119=Udgående opkald
120=Skærmforstørrelse
121=Batteriniveau
122=Beskyttet start (Højreklik)
123=Deaktiver knap
124=Kør som administrator
125=Områdekode
126=Vis ikon i meddelelsesområdet
127=Tilgængelig
128=Knapegenskaber
129=Gem
130=Værktøjstip
131=Sti eller kommando
132=Padding
133=Høj kvalitet
134=Position og størrelse
135=Nuværende version
136=Farv rammer
137=Træk over vinduet
138=Parametre
139=Test
140=Analogt ur
141=Genvejstaster
142=Status
143=GPU-temperatur
144=Clippings
145=Tekststørrelse
146=Vejr

147=Upload billede (Drag && Drop)
148=Gem som
149=Slet aktuel
150=Nedtælling
151=Tidskontrol